// add base_url to share functions with plant baby site

var base_url = "http://www.kidscom.com";

function mickey_dvd() {
	mickey_dvd=window.open('http://www.hyfntrak.com/mickey/AFF16589/go.php', 'Link','toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=0, width=500,height=500'); 
}

function kids_choice_cd() {
        kids_choice_cd=window.open('http://www.hyfntrak.com/kidschoice/AFF16798/go.php', 'Link','toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=0,resizable=0, width=500,height=500');
}

function govltr() {
        govltrWindow=window.open("/chat/govltr.html" ,"govltrWindow","resizable=yes,scrollbars,width=600,height=550");
}

function moviepopup() {
	popup=window.open(base_url+"/orbitbug.html","popup","resizable=no, scrollbars,width=470,height=455");
}
function kidbe() {
        msgWindow=window.open(base_url+"/kidbe.html","kidbe","scrollbars,width=375,height=340");
}

function taf() {
        msgWindow=window.open(base_url+"/cgi-bin/kctaf/tellafriend.pl?area=general&action=form","taf","scrollbars,width=800,height=650");
}

function adbug() {
        adbugWDO=window.open("/theadbug.html","adbugWDO","scrollbars,width=500,height=500,resizable=yes");
}

function start_withkc() {
         start_withkcWindow=window.open(base_url+"/cgi-bin/startpage/startpage.pl" ,"start_withkcWindow","width=550,height=550");
}

function flash_download() {
         flash_downloadWindow=window.open("/attention_popup.html" ,"flash_downloadWindow","scrollbars,width=550,height=550,left=40,top=20");
}

function shock_download() {
         shock_downloadWindow=window.open("/attention_popup_shock.html" ,"shock_downloadWindow","scrollbars,width=550,height=400");
}


function gp_poll() {
	gpWDO=window.open("/adventure/gamepad/poll.html","gpWDO","resizable=yes, scrollbars=on,width=420,height=420");
}

function popup(url) {
        pop=window.open(url,"pop","resizable=yes,scrollbars=yes,width=420,height=420");
}

function sendto(url) {
    if (url) {
        if (opener) { opener.location = url; self.close(); } else { location = url; }
    }
}

function print_tra() {
        print_traWDO = window.open(base_url+"/friends/seekers/tra_bio.html","print_traWDO","resizable=no,scrollbars=yes,width=630,height=500,left=360,top=10");
} 

function critter() {
        critterWDO = window.open("http://www.kidscom.com/going_to_marketplace.html","critterWDO","width=520,height=360,left=40,top=20");
} 

function critter_rm() {
        critterWDO = window.open("http://www.kidscom.com/going_to_marketplace_rm.html","critterWDO","width=520,height=360,left=40,top=20");
}
 
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v3.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
